#1039 please tag optipng-0.6.2-1.fc10 for dist-f10 becaue of a buffer overflow

Created 9 years ago by till
Modified 9 months ago

Please add optipng-0.6.2-1.fc10 to Fedora 10 because of a security vulnerability.

The security response bug is here:
https://bugzilla.redhat.com/show_bug.cgi?id=471206

Package Build is here:
http://koji.fedoraproject.org/koji/taskinfo?taskID=928370

Signing, tagging, moving.

Login to comment on this ticket.

cancel